{% extends 'base.html.twig' %}

{% block title %}Roadtrippers{% endblock %}

{% block body %}
    <div class="d-flex main-container" {{ stimulus_controller('leaflet', {
        'monuments': monuments|json_encode,
        'monumentUrl': path('monument_info', {'id': '_id_'}),
        'commentUrl': path('comment', {'monument': '_monument_'}),
    }) }}>
        {{ include('default/_sideNavbar.html.twig') }}
        <div
                data-leaflet-target="map"
                style="width: 100%; height: 93vh;"
        ></div>
    </div>

    <div id="exampleModal" class="modal" tabindex="-1">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title"></h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                </div>
            </div>
        </div>
    </div>
{% endblock %}

